## golang-github-victoriametrics-easyproto 0.1.4

=== debian/changelog ===
golang-github-victoriametrics-easyproto (0.1.4-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 09 Sep 2024 19:48:24 +0200

golang-github-victoriametrics-easyproto (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1080349)

 -- Guillem Jover <gjover@sipwise.com>  Mon, 02 Sep 2024 18:38:03 +0200
