=== debian/control ===
Source: golang-github-victoriametrics-easyproto
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-easyproto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-easyproto.git
Homepage: https://github.com/VictoriaMetrics/easyproto
XS-Go-Import-Path: github.com/VictoriaMetrics/easyproto

Package: golang-github-victoriametrics-easyproto-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: simple building blocks for protobuf marshaling and unmarshaling (library)
 This package provides simple building blocks for marshaling and unmarshaling
 of protobuf messages with proto3 encoding.
 .
 Features
 .
  * there is no need for protoc or go generate; just write simple
    maintainable code for marshaling and unmarshaling protobuf messages.
  * does not increase your binary size by tens of megabytes unlike
    traditional protoc-combiled code may do.
  * allows writing zero-alloc code for marshaling and unmarshaling of
    arbitrary complex protobuf messages.
 .
 Restrictions
 .
  * It supports only proto3 encoding, e.g. it does not support proto2 encoding
    features such as proto2 groups.
  * It does not provide helpers for marshaling and unmarshaling of well-known
    types, since they are not used too much in practice.
